@charset "utf-8";

/* ================================================
タグ定義
================================================ */
body {
	font:13px/1.231 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color:#333;
	line-height:1.5;
	text-align:center;
}

/* reset */
h1,h2,h3,h4,h5,h6,p,
dl,dt,dd,
ol,ul,li,
table,tr,th,td,
img {
	font-size:100%;
    margin:0;
    padding:0;
}
ul {
    list-style:none;
}
img {
	vertical-align: bottom;
}


article {
	padding-bottom:10px;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h2 {
	font-size:154%;
	color:#66c0ff;
	font-weight:bold;
	margin-bottom:20px;
}
h3 {
	font-size:139%;
	border-bottom:2px solid #66c0ff;
	padding-left:10px;
	margin-bottom:15px;
}
h4 {
	font-size:124%;
	background-color:#eee;
	line-height:35px;
	padding-left:10px;
	margin:0 0 15px 20px;
}
p,dl,ol {
	margin:0 0 20px 20px;
}
ol li {
	margin-left:20px;
}
table {
	width:700px;
	border-collapse:collapse;
	border:1px solid #666;
	margin:0 auto 20px;
}
table caption {
	text-align:right;
}
table th {
	text-align:center;
	white-space:nowrap;
	background-color:#eee;
	border:1px solid #333;
	padding:5px;
}
table td {
	text-align:left;
	border:1px solid #333;
	padding:5px;
}
table td img {
	vertical-align:middle;
}


/* ================================================
ヘッダ
================================================ */
#header-wrap {
	background-color:#f9f9f9;
}
header {
	width:960px;
	padding:20px 0;
	margin:0 auto;
}
header h1 {
	float:left;
}
header p.btn {
	float:right;
}
header p.btn a {
	line-height:40px;
	padding:0 15px;
}


/* ================================================
フッタ
================================================ */
/* ========== Footer Link ========= */
#pagetop {
	width:960px;
	margin:0 auto;
}
#pagetop p.btn {
	float:right;
}
#pagetop p.btn a {
	font-size:77%;
	line-height:20px;
	background:#66c0ff url(../images/icn_pagetop.png) 10px 8px no-repeat;
	padding:0 10px 0 20px;
}
nav#fnav {
	font-size:77%;
	background-color:#999;
	padding:20px 0;
}
nav#fnav ul {
	width:960px;
	text-align:left;
	margin:0 auto;
}
nav#fnav ul li {
	background:url(../images/icn_f-arrow.png) 0 2px no-repeat;
	float:left;
	display:inline-block;
	padding-left:10px;
	margin-left:20px;
}
nav#fnav ul li:first-child {
	margin:0;
}
nav#fnav ul.child {
	width:auto;
}
nav#fnav ul li ul.child li {
	background:url(../images/icn_f-list.png) 0 5px no-repeat;
	float:none;
	display:block;
	padding-left:10px;
	margin:5px 0 0 0;
}
nav#fnav a {
	color:#fff;
}

/* ========== Footer ========= */
footer p {
	font-size:77%;
	margin:20px auto;
}


/* ================================================
コンテンツ
================================================ */
#content {
	width:960px;
	text-align:left;
	margin:40px auto 30px auto;
	
}
#main {
	width:750px;
	float:right;
}
#side {
	width:180px;
	float:left;
}


/* ================================================
ナビゲーション
================================================ */
/* ========== Global Navigation ========= */
nav#gnav {
	font-size:93%;
	background-color:#f9f9f9;
	border-bottom:3px solid #66c0ff;
	box-shadow:0 2px 2px #999;
	-webkit-box-shadow:0 2px 2px #999;
}
nav#gnav ul {
	width:959px;
	border-left:1px solid #999;
	paddig-left:1px;
	margin:0 auto;
}
nav#gnav ul li {
	width:132px;
	line-height:30px;
	border-right:1px solid #999;
	float:left;
	display:inline-block;
	padding:0 2px;
}
nav#gnav ul li a {
	background:url(../images/icn_nav.png) 123px 21px no-repeat;
	display:block;
}
nav#gnav ul li a:hover,
nav#gnav ul li a.current {
	color:#fff;
	text-decoration:none;
	background:#66c0ff url(../images/icn_nav_on.png) 123px 21px no-repeat;
}

/* ========== Side Navigation ========= */
nav#snav ul li {
	line-height:25px;
	border-left:5px solid #66c0ff;
	margin-bottom:5px;
}
#side a {
	display:block;
	padding-left:10px;
}
#side a:hover,
#side a.current {
	text-decoration:none;
	background-color:#eee;
}
#side h2 {
	color:#333;
	font-size:124%;
	font-weight:normal;
	line-height:30px;
	border-left:5px solid #66c0ff;
}
#side h2 a {
	background-color:#eee;
}

/* ========== Side Navigation（acc_cm） ========= */
#side h3 {
	font-size:inherit;
	color:#fff;
	line-height:25px;
	text-align:center;
	border-bottom:none;
	background-color:#66c0ff;
	margin:20px 0 5px 0;
}
#side p {
	margin:0 0 5px 0;
}

/* ========== Side Navigation（members_only） ========= */
nav#snav ul li.child {
	border-left:none;
}
nav#snav ul li.child div {
	border-left:5px solid #66c0ff;
}
nav#snav ul li.child ul li {
	line-height:inherit;
	border-left:none;
	background:url(../images/icn_s-list.png) 0 7px no-repeat;
	margin:0 0 0 30px;
}
#side nav#snav ul li.child ul li a:hover,
#side nav#snav ul li.child ul li a.current {
	background:#eee url(../images/icn_s-list.png) 0 7px no-repeat;

}


/* ================================================
共通要素
================================================ */
.f-left {
	float:left;
}
.f-right {
	float:right;
}
.center {
	text-align:center;
	margin-left:0 !important;
}
.right {
	text-align:right;
}
.blue {
	color:#66c0ff;
}
.red {
	color:#ff3333;
}
.f20 {
	font-size:154%;
}
.f-normal {
	font-weight:normal;
}

p.btn {
	margin:0;
}
p.btn a {
	color:#fff;
	background-color:#66c0ff;
	display:block;
}
p.btn a:hover {
	text-decoration:none;
	background-color:#999 !important;
}

dl.list dt,
dl.list2 dt,
dl.list3 dt,
dl.list4 dt {
	width:80px;
	font-weight:bold;
	float:left;
	display:inline-block;
	margin:0 -80px 15px 0;
}
dl.list dd,
dl.list2 dd,
dl.list3 dd,
dl.list4 dd {
	border-left:1px dotted #66c0ff;
	padding-left:15px;
	margin:0 0 15px 80px;
}
dl.list2 dt{
	width:120px;
	margin-right:-120px;
}
dl.list2 dd {
	margin-left:120px;
}
dl.list3 dt{
	width:200px;
	font-weight:normal;
	margin-right:-200px;
}
dl.list3 dd {
	margin-left:200px;
}
dl.list4 dt{
	width:210px;
	margin-right:-210px;
}
dl.list4 dd {
	margin-left:210px;
}

ol.num {
	margin-bottom:0;
}
ol.num li {
    list-style:none;
	counter-increment:cnt;
	text-indent:-2.65em;
	padding-left:2.65em;
	margin-left:0;
}
ol.num li:before {
	display:marker;
	content:"（" counter(cnt) "）";
    }

ul.disc,
ul.arrow {
	margin:0 0 20px 20px;
}
ul.disc li {
	list-style:disc;
	margin:0 0 20px 20px;
}
ul.arrow li,
p.arrow,
span.arrow {
	background:url(../images/icn_arrow.png) 0 5px no-repeat;
	padding-left:10px;
}
ul.arrow li {
	margin-bottom:10px;
}
.pdf a {
	background:url(../images/icn_pdf.png) right center no-repeat;
	padding-right:20px
}
.excel a {
	background:url(../images/icn_excel.png) right center no-repeat;
	padding-right:20px
}
.word a {
	background:url(../images/icn_word.png) right center no-repeat;
	padding-right:20px
}
.new a {
	background:url(../images/icn_new.png) 100% 30% no-repeat;
	padding-right:30px
}
.facebook a {
	background:url(../images/icn_sns.png) no-repeat;
	padding-right:0px
}
.ai a {
	background:url(../images/icn_ai.png) right center no-repeat;
	padding-right:20px
}

table td.right {
	text-align:right;
}

/* ========== margin ========= */
.mb0 {
	margin-bottom:0 !important;
}
.mt10 {
	margin-top:10px;
}
.mb10 {
	margin-bottom:10px;
}
.mb100 {
	margin-bottom:100px;
}
.ml20 {
	margin-left:20px;
}
.mr20 {
	margin-right:20px;
}


/* ========== clear ========= */
.clearfix:after,
header:after,
section:after,
article:after,
ul:after,
dl:after,
#content:after,
#pagetop:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix,
header,
section,
article,
ul,
dl,
#content,
#pagetop {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac */
* html .clearfix,
* html header,
* html section,
* html article,
* html ul,
* html dl,
* html #content,
* html #pagetop {
	height: 1%;
}
.clearfix,
header,
section,
article,
ul,
dl,
#content,
#pagetop {
	display: block;
}
/* End hide from IE-mac */



/* ================================================
各ページの要素
================================================ */
/* ========== top ========= */
#news {
	width:600px;
	float:left;
}
#news h2 {
	color:#333;
	line-height:40px;
	background-color:#eee;
	border-left:5px solid #66c0ff;
	padding-left:10px;
}
ul#bnr-link {
	width:280px;
	float:right;
	margin-top:60px;
}
ul#bnr-link li {
	font-size:95%;
	margin-bottom:20px;
}
ul#bnr-link li a {
	width:280px;
	height:28px;
	color:#fff;
	background-color:#ff8686;
	box-shadow:0 1px 3px #666;
	-webkit-box-shadow:0 1px 3px #666;
	display:table-cell;
	vertical-align:middle;
	padding:10px;
}
ul#bnr-link li a.quotation {
	background-color:#696969;
}
ul#bnr-link li a.award {
	background-color:#55cc18;
}
ul#bnr-link li a:hover {
	text-decoration:none;
	background-color:#999;
}
ul#bnr-link li.bnr-img a {
	padding:0;
}


/* ========== news ========= */
ul.p-box {
	width:560px;
	font-size:0;
	margin:0 auto;
}
ul.p-box li {
	width:260px;
	font-size:13px;
	text-align:center;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin:0 10px 20px; 
}
ul.p-box p {
	margin:5px 0 0;
}
ol.news li {
	margin-bottom:20px;
}
ol.news li ul.disc {
	margin:0;
}
ol.news li ul.disc li {
	margin:10px 0 0 20px;
}
ol.news li dl.list3 {
	margin:10px 0 0 15px;
}
dl.news dt {
	font-weight:bold;
}
dl.news dd {
	margin:0 0 20px 20px;
}
dl.news dd dl.note {
	margin:0;
}
dl.news dd dl.note dd {
	margin:0 0 0 15px;
}
dl.news dd dl.note dt.red {
	color:#ff3333;
}
dl.news dd dl.note dt.normal {
	color:#333;
}
dl.news dd dl.list2 {
	margin:10px 0 0 0;
}
dl.news dd dl.list2 dd {
	margin:0 0 15px 120px;
}


/* ========== about ========= */
/* outline */
dl.list-map {
	width:325px;
	float:left;
	display:inline;
	margin:0 20px 40px 20px;
}
dl.list-map dt {
	font-weight:bold;
	border-left:5px solid #66c0ff;
	border-bottom:1px dotted #66c0ff;
	padding:0 0 5px 10px;
	margin-bottom:10px;
}
dl.list-map dd {
	margin-left:15px;
}

/* officer/mechanism */
table.about td {
	text-align:center;
}
table.about td.left {
	text-align:left;
}

/* admission */
#admission ol.num {
	margin-bottom:20px;
}

/* rule */
dl.rule dt {
	font-weight:bold;
}
dl.rule dd {
	margin:0 0 10px 20px;
}
dl.rule dd ol {
	margin-bottom:0;
}
dl.rule dd ol li,
dl.rule dd ol li ol.num {
	margin-left:0;
}


/* ========== acc_cm ========= */
li dl.note {
	margin:0;
}
dl.note dt {
  width:15px;
  color:#66c0ff;
  font-weight:bold;
  float:left;
  display:inline-block;
  margin-right:-20px;
}
dl.note dd {
	margin-left:15px;
}
.txt-box {
	border:1px solid #66c0ff;
	padding:10px;
}


/* ========== members_list ========= */
table.list-table th {
	width:30%;
}


/* ========== members_only ========= */
/* publication */
table td.title {
	background-color:#f2fbfc;
}
/* cm_standard/security */
ul.category {
	margin-bottom:20px;
}
ul.category li {
	background:url(../images/icn_arrow2.png) 0 7px no-repeat;
	display:inline;
	padding-left:12px;
	margin-left:20px;
}
table ul.disc {
	margin:0 0 0 20px;
}
table ul.disc li {
	margin:0;
}
dl.faq dt {
	width:60px;
	text-align:center;
	font-weight:bold;
	background-color:#eee;
	float:left;
	display:inline-block;
	margin:0 -60px 10px 0;
}
dl.faq dd {
	margin:0 0 10px 70px;
}
dl.faq dd ul.arrow {
	margin:10px 0 0 20px;
}